## wxHtmlColourCell

This cell changes the colour of either the background or the foreground.

Derived from

wxHtmlCell

Include files

<wx/html/htmlcell.h>

Members

wxHtmlColourCell::wxHtmlColourCell

### wxHtmlColourCell::wxHtmlColourCell

wxHtmlColourCell(wxColour clr, int flags = wxHTML_CLR_FOREGROUND)

Constructor.

Parameters

clr

The color

flags

Can be one of following:

wxHTML_CLR_FOREGROUND | change color of text
wxHTML_CLR_BACKGROUND | change background color